<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
require_once ROOT_PATH . 'include/YiiSupport.class.php';

class soft extends BaseModule
{
    public function init()
    {
        setPathOfAlias('soft', getPathOfAlias('app').DS.'soft');
        import('soft.SoftAction');
        import('soft.SoftController');
    }

    public function run()
    {
        parent::run();
    }
}